apache camel 2.8.2 vulnerabilities and exploits

(subscribe to this query)